Subject: Ticket Assigned - late C&C
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 26 Nov 2021 03:42:11 +0000

Hi Elharith elsiddig,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  late C&C mohthash                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  mohthash Bot:  Hi Mohthash ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointsa Bot:  Please enter your order number to continue Customer:  6367270278 Bot:    Your order status is : Processing    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  00966559638254 Bot:  Please wait while we transfer you to an agent Agent:  Hi
 , Thank you for contacting us. This is Saud How may I help you? Customer:  Till now i did not reveive a mesage to collect my order from the store Customer:  Its been 8 days Customer:  Usually i collect it from store in 2-3 days Customer:  This is first time so long Agent:  Thank you for allowing me the time to check. I appreciate your patience. Agent:  We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern. Agent:  is there anything more I can assist you with? Agent:  It was a pleasure to assist you. Thank you for shopping with us. Have a wonderful day. Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Extremely dissatisfied] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  No update yet Bot:  Oops! Couldn't get that, am a new bot in town and learning wi
 th time.  You can try rephrasing your question. Customer:  Hello Bot:  Hi again! Bot:  Please enter your name Customer:  mohthash Bot:  Hi Mohthash ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointsa Bot:  Please enter your order number to continue Customer:  6367270278 Bot:   Your order status is : Processing    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            07:35 AM, 26th Nov                     mohthash                    No update at all           07:35 AM, 26th Nov                     mohthash                    About this order           07:35 AM, 26th Nov                     mohthash                    We complai
 ned about the delay 3 times           07:36 AM, 26th Nov                   Nasser                   Hi , Good morning, thank you for contacting us. I'm Nasser .I will be happy to help you           07:36 AM, 26th Nov                   Nasser                   Thank you for sharing the order details. Please allow me a moment to check this for you.           07:36 AM, 26th Nov                     mohthash                             07:36 AM, 26th Nov                     mohthash                    Please do something           07:37 AM, 26th Nov                     mohthash                    I am leaving riyadh in two days, i want to collect it before that           07:37 AM, 26th Nov                   Nasser                   We sincerely apologize for any inconvenience caused,  We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern           07:37 AM, 26th Nov                     mohthash                    Its
  been more thab weak now           07:37 AM, 26th Nov                   Nasser                   Please be assured as we have escalated this issue to our concerned team and they are working on this to fix it for you.           07:37 AM, 26th Nov                   Nasser                   Is there anything else may I assist you with?           07:38 AM, 26th Nov                     mohthash                    Yoy replied the same during last complaint           07:38 AM, 26th Nov                     mohthash                    Could you kindly tell how long it will takw           07:38 AM, 26th Nov                     mohthash                    As i am leaving riyah in two days?           07:38 AM, 26th Nov                   Nasser                   it will not take long, please allow us some time to sort this for you           07:39 AM, 26th Nov                   Nasser                   Is there anything else may I assist you with?           07:39 AM, 26th Nov                     
 mohthash                    Please so something this is the 4 th complaint im makimg for this order now           07:39 AM, 26th Nov                   Nasser                   please allow us some time to sort this for you           07:40 AM, 26th Nov                   Nasser                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           07:41 AM, 26th Nov                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3462144